footer{
	border: 1px solid rgba(228, 228, 228, 1);
	height: 280px;
	background: #FFFFFF;
	width: 100%;
	padding: 10px 0;
	
}
.tb-links tr td{
	font-size: 13px;
	padding: 10px 0;
}
.links{
	width: 80%;
	height: 30px;
	padding-left: 10px;
	color: #949494;
}
.tb-company tr td{
	font-size: 12px;
	color: #646464;
	height:25px;
}


#divTitle{
  width: 150px;
  height: 100px;
  border: #000 solid 0px;
  padding: 10px;
  vertical-align: middle;
  text-align: center;
}
#divTitle img{
  cursor: pointer;
  transition: all 0.6s;
  width: 100px;
  height: 100px;
}
#divTitle img:hover{
  transform: scale(2);
}